Subject: npds Digest V2 #6

From: Listar <nospam_listar_at_ml.free_dot_fr>
Date: Tue, 06 Feb 2001 03:13:44 +0100 (CET)

<x-charset x-mac-text>------------------------------------
npds Digest	Mon, 05 Feb 2001	Volume: 02  Issue: 006

In This Issue:
		[NPDS] Weekly calendar without a Monday!!
		[NPDS] Re: Weekly calendar without a Monday!!

----------------------------------------------------------------------

From: "Filmer, Paul E" <nospam_pfilmer_at_nsf_dot_gov>
Subject: [NPDS] Weekly calendar without a Monday!!
Date: Mon, 5 Feb 2001 12:04:01 -0500 

Well, I've never seen this one before...

I cannot see today!

http://128.150.102.46/dates/week.html

Gives a week without a Monday...

I tried clearing the week.html from the cache & regenerating the file, but
it gives the same thing.
Searching by Date for Monday only gives an "Internal Error/Invalid Request"
message.
I have a repeating meeting today for which I had to change the time (this
one only), and this may be causing the glitch...

------------------------------

Date: Mon, 05 Feb 2001 11:11:54 -0600
From: John Solon <nospam_jjsolon_at_facstaff.wisc_dot_edu>
Subject: [NPDS] Re: Weekly calendar without a Monday!!

>Hi Paul,

>I have a repeating meeting today for which I had to change the time (this
>one only), and this may be causing the glitch...

You're right, Paul; that's what does it...

Cheers 'n' later... John

"One of the advantages of being disorderly is that one is
constantly making exciting discoveries."  A.A. Milne.

http://144.92.203.30
(M-F, 8AM-5PM, often earlier; sometimes later)

------------------------------

End of npds Digest V2 #6
************************

</x-charset>